[Param]
Title=Orphen Revenge
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=http://www.planetmanga.es.vg
Key=qstto”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬ottrsvx
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/0/0
FadeTime=2
SplashTime=3000
SplashTrans=100
[0]
PosX=720
PosY=16
Width=32
Height=33
Name=X
Type=5
Action=
Param=
State=1
Close=0
Caption=1
Font=Casual/18/1/5/2/0/0/0/$000000D9/1/100
FontH=Casual/18/1/11/10/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=48
PosY=112
Width=32
Height=32
Name=01
Type=1
Action=MenuDir%\Capitulos\01 - Las Termas De Zeón.avi
Param=MenuDir%\Capitulos\01 - Las Termas De Zeón.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t01.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=48
PosY=176
Width=32
Height=32
Name=02
Type=1
Action=MenuDir%\Capitulos\02 - Falsas termas.avi
Param=MenuDir%\Capitulos\02 - Falsas termas.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t02.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=48
PosY=240
Width=32
Height=32
Name=03
Type=1
Action=MenuDir%\Capitulos\03 - Licorice bajo sospecha.avi
Param=MenuDir%\Capitulos\03 - Licorice bajo sospecha.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/1/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/1/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t03.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=48
PosY=304
Width=32
Height=32
Name=04
Type=1
Action=MenuDir%\Capitulos\04 - El anillo de piedra verde.avi
Param=MenuDir%\Capitulos\04 - El anillo de piedra verde.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/0/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/0/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t04.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=48
PosY=368
Width=32
Height=32
Name=05
Type=1
Action=MenuDir%\Capitulos\05 - La flor inmortal.avi
Param=MenuDir%\Capitulos\05 - La flor inmortal.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t05.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=48
PosY=432
Width=32
Height=32
Name=06
Type=1
Action=MenuDir%\Capitulos\06 - La langosta y el cangrejo.avi
Param=MenuDir%\Capitulos\06 - La langosta y el cangrejo.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t06.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=112
PosY=112
Width=32
Height=32
Name=07
Type=1
Action=MenuDir%\Capitulos\07 - Compras peligrosas.avi
Param=MenuDir%\Capitulos\07 - Compras peligrosas.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t07.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=112
PosY=176
Width=32
Height=32
Name=08
Type=1
Action=MenuDir%\Capitulos\08 - Un día de trabajo.avi
Param=MenuDir%\Capitulos\08 - Un día de trabajo.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/0/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/0/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t08.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=112
PosY=240
Width=32
Height=32
Name=09
Type=1
Action=MenuDir%\Capitulos\09 - Una carrera interminable.avi
Param=MenuDir%\Capitulos\09 - Una carrera interminable.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/0/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/0/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t09.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=112
PosY=304
Width=32
Height=32
Name=10
Type=1
Action=MenuDir%\Capitulos\10 - Montañas de ilusión.avi
Param=MenuDir%\Capitulos\10 - Montañas de ilusión.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t10.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=112
PosY=368
Width=32
Height=32
Name=11
Type=1
Action=MenuDir%\Capitulos\11 - Monstruos al acecho.avi
Param=MenuDir%\Capitulos\11 - Monstruos al acecho.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t11.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=112
PosY=432
Width=32
Height=32
Name=12
Type=1
Action=MenuDir%\Capitulos\12 - Juicio y venganza.avi
Param=MenuDir%\Capitulos\12 - Juicio y venganza.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t12.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=624
PosY=112
Width=32
Height=32
Name=13
Type=1
Action=MenuDir%\Capitulos\13 - Resfriado inoportuno.avi
Param=MenuDir%\Capitulos\13 - Resfriado inoportuno.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t13.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=624
PosY=176
Width=32
Height=32
Name=14
Type=1
Action=MenuDir%\Capitulos\14 - Magic en apuros.avi
Param=MenuDir%\Capitulos\14 - Magic en apuros.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/3/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/3/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t14.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=624
PosY=240
Width=32
Height=32
Name=15
Type=1
Action=MenuDir%\Capitulos\15 - Huida en noche de luna llena.avi
Param=MenuDir%\Capitulos\15 - Huida en noche de luna llena.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/3/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/3/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t15.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=624
PosY=304
Width=32
Height=32
Name=16
Type=1
Action=MenuDir%\Capitulos\16 - Batalla en el barco de lujo.avi
Param=MenuDir%\Capitulos\16 - Batalla en el barco de lujo.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t16.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=624
PosY=368
Width=32
Height=32
Name=17
Type=1
Action=MenuDir%\Capitulos\17 - Los impostores de Orphen.avi
Param=MenuDir%\Capitulos\17 - Los impostores de Orphen.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t17.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=688
PosY=112
Width=32
Height=32
Name=18
Type=1
Action=MenuDir%\Capitulos\18 - Triste canción de cuna.avi
Param=MenuDir%\Capitulos\18 - Triste canción de cuna.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/4/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/4/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t18.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=688
PosY=176
Width=32
Height=32
Name=19
Type=1
Action=MenuDir%\Capitulos\19 - Las Hijas De Mclegar.avi
Param=MenuDir%\Capitulos\19 - Las Hijas De Mclegar.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/4/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/4/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t19.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=688
PosY=240
Width=32
Height=32
Name=20
Type=1
Action=MenuDir%\Capitulos\20 - Dónde está Magic.avi
Param=MenuDir%\Capitulos\20 - Dónde está Magic.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t20.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=688
PosY=304
Width=32
Height=32
Name=21
Type=1
Action=MenuDir%\Capitulos\21 - El hechicero Magic.avi
Param=MenuDir%\Capitulos\21 - El hechicero Magic.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t21.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=688
PosY=368
Width=32
Height=32
Name=22
Type=1
Action=MenuDir%\Capitulos\22 - Sentimientos.avi
Param=MenuDir%\Capitulos\22 - Sentimientos.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/5/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/5/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t22.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=656
PosY=432
Width=32
Height=32
Name=23
Type=1
Action=MenuDir%\Capitulos\23 - Adelante espada de la luz.avi
Param=MenuDir%\Capitulos\23 - Adelante espada de la luz.avi
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/2/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/2/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=25/1/MenuDir%\Menu\titulos\t23.jpg
OnClick=-1/0
OnLeave=25/0/0
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=608
PosY=486
Width=127
Height=32
Name=Extras
Type=0
Action=MenuDir%\extras
Param=
State=1
Close=0
Caption=1
Font=Cry Uncial/18/1/18/3/0/0/0/$000000D9/1/100
FontH=Cry Uncial/18/1/18/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=159
PosY=454
Width=454
Height=49
Name=titulos
Type=9
Action=Pic25.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Casual/18/1/5/2/0/0/0/$000000D9/1/100
FontH=Casual/18/1/11/10/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=560
PosY=555
Width=184
Height=21
Name=Designed by Sylpheel
Type=-1
Action=
Param=
State=1
Close=0
Caption=1
Font=Cry Uncial/10/1/113/9/0/0/0/$008CFBF5/1/100
FontH=Cry Uncial/10/1/44/3/0/0/0/$008CFBF5/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
